﻿@charset "utf-8";

/* font */
@font-face{
    font-family:"NanumGothic";
    font-weight: 500;
    font-style: normal;
    src: url('/lmxsrv/font/NanumGothic.eot');
    src: url('/lmxsrv/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
         url('/lmxsrv/font/NanumGothic.woff') format('woff'),
         url('/lmxsrv/font/NanumGothic.ttf') format('truetype');
}

@font-face{
    font-family:"NanumGothic";
    font-weight: 600;
    font-style: normal;
    src: url('/lmxsrv/font/NanumGothicBold.eot');
    src: url('/lmxsrv/font/NanumGothicBold.eot?#iefix') format('embedded-opentype'),
         url('/lmxsrv/font/NanumGothicBold.woff') format('woff'),
         url('/lmxsrv/font/NanumGothicBold.ttf') format('truetype');
}

@font-face{
    font-family:"NanumGothic";
    font-weight: 700;
    font-style: normal;
    src: url('/lmxsrv/font/NanumGothicExtraBold.eot');
    src: url('/lmxsrv/font/NanumGothicExtraBold.eot?#iefix') format('embedded-opentype'),
         url('/lmxsrv/font/NanumGothicExtraBold.woff') format('woff'),
         url('/lmxsrv/font/NanumGothicExtraBold.ttf') format('truetype');
}

@font-face{
    font-family:"NotoSans";
    font-weight: 400;
    font-style: normal;
    src: url('/lmxsrv/font/NotoSans/NotoSans-Regular.woff2') format('woff2');
}

@font-face{
	font-family: "SCDream4";
	font-style: normal;
	font-weight: normal;
	src: url('/lmxsrv/font/SCDream/SCDream4.woff') format('woff');
}

@font-face{
	font-family: "SCDream5";
	font-style: normal;
	font-weight: normal;
	src: url('/lmxsrv/font/SCDream/SCDream5.woff') format('woff');
}

@font-face{
	font-family: "SCDream6";
	font-style: normal;
	font-weight: normal;
	src: url('/lmxsrv/font/SCDream/SCDream6.woff') format('woff');
}

/*초기화*/
* {
 margin: 0;
 padding: 0;
 font-family: "NotoSans", "NanumGothic", MalgunGothic, "돋움", Dotum, Verdana, sans-serif;
 font-weight:400;
 font-size: 13px;
 color: #333;
 line-height:1;
}

div, ul, ol, dl, dt, dd, form, fieldset, td, th, li, h1, h2, h3, h4, h5,
 h6, p, i {
 padding: 0;
 margin: 0;
}

body, html {
 margin: 0;
 padding: 0;
 width: 100%;
}

/* 스크롤바 시작 */
::-webkit-scrollbar {
    width: 15px;  /* 스크롤바의 너비 */
}
::-webkit-scrollbar-thumb {
    background: #bbb; /* 스크롤바의 색상 */
    background-clip: padding-box;
  	border: 3px solid #f4f6f8;
  	border-radius: 10px;
}
/* 상하 (:vertical) 추가, 좌우(:horizontal) 추가 */
::-webkit-scrollbar-track {
    background: #f4f6f8;  /*스크롤바 뒷 배경 색상*/
}


::-webkit-scrollbar {
    width: 15px;  /* 스크롤바의 너비 */
}
::-webkit-scrollbar-thumb {
    background: #bbb; /* 스크롤바의 색상 */
    background-clip: padding-box;
  	border: 3px solid #f4f6f8;
  	border-radius: 10px;
}
::-webkit-scrollbar-track {
    background: #f4f6f8;  /*스크롤바 뒷 배경 색상*/
}

/* 코너 */
::-webkit-scrollbar-corner {background:#f4f6f8;;}

table {
 margin: 0;
 padding: 0;
 border-spacing: 0;
 border-collapse: collapse;
}

table caption {
 position: static;
 display: none;
 visibility: hidden;
 width: 0;
 height: 0;
 line-height: 0;
 font-size: 0;
 overflow: hidden;
}

legend {
 position: static;
 display: none;
 visibility: hidden;
 width: 0;
 height: 0;
 line-height: 0;
 font-size: 0;
 overflow: hidden;
}

img, fieldset {
 border: 0;
 vertical-align: middle;
}

ul, ol, li {
 list-style: none;
}

i, em, address {
 font-style: normal;
}

a {
 text-decoration: none;
}

iframe {
 display: block;
 border: 0;
 overflow: auto;
 background: #fff;
 box-sizing:border-box;
}

input[type="checkbox"], input[type="radio"] {
 vertical-align: middle;
}

.form {position:relative;}
/* input[type="radio"] */
.form > input[type="radio"] {position:absolute; left:0; top:0; width:16px; height:17px; opacity:0;}
.form > input[type="radio"] + label {position:relative; display:inline-block; height:17px; line-height:17px; font-size:14px; color:#222; padding-left:23px; padding-right:23px; background:url('/images/service/common/radio_default.png') no-repeat 0 0; cursor:pointer;}
.form > input[type="radio"]:checked + label {background:url('/images/service/common/radio_checked.png') no-repeat 0 0;}

/* input[type="checkbox"] */
.form > input[type="checkbox"] {position:absolute; left:0; top:0; width:16px; height:17px; opacity:0;}
.form > input[type="checkbox"] + label {position:relative; display:inline-block; height:17px; line-height:17px; font-size:14px; color:#222; padding-left:23px; padding-right:23px; background:url('/images/service/common/checkbox_default.png') no-repeat 0 0; cursor:pointer;}
.form > input[type="checkbox"]:checked + label {background:url('/images/service/common/checkbox_checked.png') no-repeat 0 0;}

.hdn, legend, .list_table caption {
 font-size: 0;
 height: 0;
 overflow: hidden;
 position: absolute;
 visibility: hidden;
 width: 0;
 line-height: 0;
}

.list_table caption, .join_chart caption {
 font-size: 0;
 height: 0;
 overflow: hidden;
 position: static;
 visibility: hidden;
 width: 0;
 line-height: 0;
}

.hdn, legend, .list_table caption {
 font-size: 0;
 height: 0;
 overflow: hidden;
 position: absolute;
 visibility: hidden;
 width: 0;
 line-height: 0;
}

.list_table caption, .join_chart caption {
 font-size: 0;
 height: 0;
 overflow: hidden;
 position: static;
 visibility: hidden;
 width: 0;
 line-height: 0;
}

/*기타*/
.no_list {text-align:center;font-size:13px;} 

.ov_hidden {
 overflow: hidden;
}

.v_align_m {
 vertical-align: middle;
}

.align_l {
 text-align: left !important;
}

.align_r {
 text-align: right;
}

.align_c {
 text-align: center;
}

.float_l {
 float: left;
}

.float_r {
 float: right !important;
}

.float_n {
 float:none;
}

.clear_b {
 clear: both;
}

.cf:after{
	content:"";
	display:block;
	clear:both
}

.clearfix:after {
 clear: both;
 content: ".";
 display: block;
 font-size: 0;
 height: 0;
 line-height: 0;
 visibility: hidden;
}

.clearfix {
 *zoom: 1;
}

.mr17 {
 margin-right: 17px;
}

.mr20 {
 margin-right: 20px;
}

.pl0 {
 padding-left: 0px !important;
}

.pl15 {
 padding-left: 15px;
}

.pr0 {
 padding-right: 0px !important;
}

.fb {
 font-weight: 700;
}

.vtt {
 vertical-align: top !important;
}

.vtm {
 vertical-align: middle !important;
}

.hide {
 display: none;
}

.ofh {
 overflow: hidden !important;
}

.ovf {
 overflow: hidden;
}

.fl {
 float: left !important;
}

.fr {
 float: right !important;
}

.tl {
 text-align: left !important;
}

.tc {
 text-align: center !important;
}

.tr {
 text-align: right !important;
}

.m0 {
 margin: 0px !important;
}

.mr0 {
 margin-right: 0 !important;
}

.ml-1 {
 margin-left: -1px !important;
}

.ml0 {
 margin-left: 0px !important;
}

.mr10 {
 margin-right: 10px !important;
}

.mt20 {
 margin-top: 20px !important;
}

.mt25 {
 margin-top: 25px !important;
}

.mb0 {
 margin-bottom: 0px !important;
}

.mb5 {
 margin-bottom: 5px !important;
}

.mb10 {
 margin-bottom: 10px !important;
}

.mb15 {
 margin-bottom: 15px !important;
}

.mb25 {
 margin-bottom: 25px;
}

.mb40 {
 margin-bottom: 40px !important;
}

.mrl10 {
 margin-left: 10px !important;
}

.mrl15 {
 margin-left: 15px !important;
}

.mrl20 {margin-left:20px !important;}

.pr0 {
 padding-right: 0px !important;
}

.br0 {
 border-right: 0 !important;
}

.bt0 {
 border-top: 0 !important;
}

.bm0 {
 border-bottom: 0 !important;
}

.backNone {
 background: none !important;
}

/*텍스트*/
.red14 {
 font-size: 14px;
 color: #a40f16;
}

.red12b {
 font-size: 12px;
 color: #f83a00;
 font-weight: 600;
}

.blue14b {
 font-size: 14px;
 color: #006ab9;
 font-weight: 600;
}

.realRed14b {
 font-size: 14px;
 color: #ff0000;
 font-weight: 600;
}

.blue12b a {
 font-size: 12px;
 color: #4380ce;
 font-weight: 600;
}

.blue12b a:hover {
 font-size: 12px;
 color: #00aef7;
 font-weight: 600;
}

.purple14b {
 font-size: 14px;
 color: #9870ca;
 font-weight: 600;
}

.orange14 {
 font-size: 14px;
 color: #f36f3a;
}

.green14 {
 font-size: 14px;
 color: #8dc63f;
}

.brown14 {
 font-size: 14px;
 color: #9c6900;
}

.all_num {
 font-size: 14px;
 color: #274EBA;
 font-weight: 700;
}

.page_num {
 font-size: 14px;
 color: #274EBA;
 font-weight: 700;
}

.ellipsis {
 text-overflow: ellipsis;
 overflow: hidden;
 white-space: nowrap;
}

.multi_ellipsis {
 overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box; /* number of lines to show */
 -webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
}

.ico_vm {
 margin-top: -3px;
 vertical-align: middle !important;
}

/* 버튼 스타일 */
.coBtn {
 display: inline-block;
 min-width: 41px;
 padding: 0 10px;
 height: 28px;
 line-height: 2.2;
 background: #fff !important;
 border: 1px solid #59a1dc !important;
 font-size: 15px;
 color: #000 !important;
 text-align: center;
}

.blueBtn {
 background: #538bd7 !important;
 border: 1px solid #4c7cb4 !important;
 color: #fff !important;
}

.redBtn {
 border: 1px solid #e95d71 !important;
 background: #f06074 !important;
 color: #fff !important;
}

.greenBtn {
 border: 1px solid #47a33b !important;
 background: #4fb242 !important;
 color: #fff !important;
}

.downHan {
 display: inline-block;
 font-size: 0 !important;
 width: 21px;
 height: 24px;
 background: url('/images/ico_han.png') 0 0 no-repeat;
}

.downPdf {
 display: inline-block;
 font-size: 0 !important;
 width: 25px;
 height: 24px;
 background: url('/images/ico_pdf.png') 0 0 no-repeat;
}

.newBtn {
 padding: 0 2px 0 18px;
 background: #fff url('/images/ico_write.png') 8px 50% no-repeat
  !important;
}

.exelBtn {
 padding: 0 10px 0 28px;
 background: #fff url('/images/ico_exel.png') 8px 50% no-repeat
  !important;
}

.popBtn {
 border: 1px solid #cfcfcf;
 display: inline-block;
 height: 28px;
 line-height: 2.1;
 text-align: center;
 color: #4980cb;
 margin: 0 0 0 -1px;
 padding: 0 5px 0 5px;
}

.boardBtn {
 height: 29px;
 font-size: 14px;
 line-height: 27px;
 color: #fff;
 background-color: #9093a2;
 padding: 0 20px;
 border: 1px solid #9093a2;
 border-radius:3px;
 box-sizing:border-box;
 display: inline-block;
}
.boardBtn:hover {background-color:#274EBA; border-color: #274EBA; transition: all 0.4s cubic-bezier(0.5, 0, 0.3, 1);}

.boardBtn.color00 {
	background-color:#bb4557;
	border-color:#bb4557;
}

.boardBtn.color01 {
	background-color: #444;
	border-color:#444;
}

.boardBtn.color02 {
	background-color: #bfc0c2;
	border-color:#bfc0c2;
}

.boardBtn.color03 {
	background-color: #757575;
	border-color:#757575;
}

.boardBtn img {
 margin: 0 8px 2px 0;
}

.iframe_line {
 border-right: 1px solid #d0d0d0;
 border-left: 1px solid #d0d0d0;
}

.iframe_line1 {
 float: left;
 width: 350px;
 height: 297px;
 border: 1px solid #d0d0d0;
}

.iframe_line2 {
 float: left;
 width: 367px;
 height: 297px;
 border: 1px solid #d0d0d0;
 border-left: 0;
}

.iframe_line3 {
 width: 718px;
 height: 249px;
 border: 1px solid #d0d0d0;
}

.iframe_r {
 border-right: 1px solid #ccc;
}

.w1400 {min-width:1400px;}

/*기본버튼*/
.btn_basic {
 display: inline-block;
 font-size: 13px;
 color: #fff;
 font-weight: bold;
 padding: 0 10px;
 background-color: #0068b7;
 height: 29px;
 line-height: 29px;
}

.btn_basic.btn_search {
 font-size: 14px;
 font-weight: normal;
 padding: 0 20px;
 height: 31px;
 line-height: 31px;
 background-color: #1f7cac;
}

/*구조*/
#wrap {
 min-width: 1480px;
}

.top {
 width: 100%;
 height: 71px;
 background-color:#fff;
}

.top_inner {
 height:100%;
 padding: 0 21px 0 16px;
 overflow: hidden;
}

.top_inner h1 {
	padding-top:16px;
	float: left;
}

.top_inner h1 img {
 float: left;
}

.top_inner h1 span {
	color: #222;
	font-family: '맑은 고딕', 'Malgun Gothic';
	font-size: 16px;
	font-weight: 700;
	letter-spacing: -0.05em;
	margin: 0 0 0 17px;
	float: left;
	height: 40px;
    line-height: 40px;
	position:relative;
	transform: rotate(-0.03deg);
}

.top_inner h1 span:after{
	content:"";
	display:block;
	width:1px;
	height:16px;
	background:#949494;
	position:absolute;
	top:50%;
	left:-8px;
	transform:translateY(-50%);
}

.top_inner .top_right {
 float: right;
 padding-top: 26px;
}

.top_right p {
 float: left;
 line-height: 21px;
 color:#222;
 font-size: 14px;
 padding-left: 20px;
 background: url('../../images/service/common/login_bullet.png') no-repeat 0 50%;
 position:relative;
}

.top_right p span {
 font-size: 14px;
 color: #222;
 font-weight: 700;
}

.top_right p a {
 display: inline-block;
 margin-left: 5px;
}

.top_inner .top_navi {
 float: left;
 overflow: hidden;
}

.top_inner .top_navi li {
 float: left;
 height:20px;
 padding: 0 0 0 20px;
 line-height: 20px;
 position:relative;
}

.top_inner .top_navi li+li:before {
	content: '';
	display: inline-block;
	width: 1px;
	height: 12px;
	background-color:#b4b4b4;
	position:absolute;
	top:50%;
	left:10px;
	margin-top:-6px;
}

.top_inner .top_navi li a { 
 font-size: 14px;
 color: #333;
}

/* .top_inner .top_navi li a:hover, .top_inner .top_navi li a:focus {
 text-decoration:underline;
} */

.mt_line {
 	height: 2px;
	background-color: #274EBA;
}

/*메인콘텐츠*/
.inner_wrap {
 height:calc(100vh - 153px);
 min-height: 756px;
 background: #fff;
 overflow: hidden;
 position: relative;
}

.inner_contents {
 height: 100%;
 overflow: hidden;
}

/* 서브 gnb 메뉴*/
.gnb {
 float: left;
 width: 92px;
 height: 100%;
 background: #F8F8F8;
 border-right: 1px solid #ccc;
 box-sizing:border-box;
}

.gnb ul {
 width: 100%;
 overflow: hidden;
}

.gnb ul li {
 float: left;
 width: 100%;
 height: 140px;
 text-align: center;
 box-sizing:border-box;
}

.gnb ul li a {
 display: block;
 width: 100%;
 height: 100%;
 border-bottom: 1px solid #E5E8EE;
 box-sizing:border-box;
 background-position: 50% 39.5px, 0 0;
 background-repeat: no-repeat;
}
.gnb ul li a.on {border-color:#ccc;}

/* 규정정보 */
.gnb ul li a.gnb00 {background-image: url('../../images/service/common/gnb00.png');}
.gnb ul li:hover a.gnb00, .gnb ul li a.gnb00.on {background-image: url('../../images/service/common/gnb00_on.png'), linear-gradient(to bottom, #5F7FD7, #274EBA);}
/* 최신제개정 */
.gnb ul li a.gnb01 {background-image: url('../../images/service/common/gnb01.png');}
.gnb ul li:hover a.gnb01, .gnb ul li a.gnb01.on {background-image: url('../../images/service/common/gnb01_on.png'), linear-gradient(to bottom, #5F7FD7, #274EBA);}
/* 서식정보 */
.gnb ul li a.gnb02 {background-image: url('../../images/service/common/gnb02.png');}
.gnb ul li:hover a.gnb02, .gnb ul li a.gnb02.on {background-image: url('../../images/service/common/gnb02_on.png'), linear-gradient(to bottom, #5F7FD7, #274EBA);}
/* 공지사항 */
.gnb ul li a.gnb03 {background-image: url('../../images/service/common/gnb03.png');}
.gnb ul li:hover a.gnb03, .gnb ul li a.gnb03.on {background-image: url('../../images/service/common/gnb03_on.png'), linear-gradient(to bottom, #5F7FD7, #274EBA);}

.gnb ul li a span {
 font-size: 14px;
 color: #363334;
 font-weight:700;
 line-height: 1.3;
 display: block;
 padding-top: 82px;
}

.gnb ul li:hover a span, .gnb ul li a.on span {color:#fff;}

/*tree*/
.tree {
 position: relative;
 float: left;
 width: 26%;
 height: 100%;
 border-right: 1px solid #cacaca;
 box-sizing: border-box;
}

.tree.main_tree {
 
}

.tree.closeFrame {
 display:none;
}

.tree_close {
 text-align: right;
 padding-right: 10px;
}

.tree h2 {
 height: 67px;
 line-height: 67px;
 font-family:"SCDream4";
 font-size: 18px;
 font-weight:600;
 color: #111;
 text-align: center;
 background-color: #f5f5f6;
 border-bottom: 1px solid #ddd;
 overflow: hidden;
}

.tree.bbs_tree h2 {
 height: 101px;
 line-height: 101px;
}

.tree h2.sub_tit {
 height: 101px;
 line-height: 4.8;
 background: url('../../images/service/common/bg_sub_tit02.png')
  no-repeat 0 0;
 border-bottom: 1px solid #31383f;
}

.tree_tab {
 display: block;
 margin: 24px 16px 20px;
 background-color:#f6f6f6;
 border-radius:20px;
 border:1px solid #e4e4e4;
 position:relative;
}

.tree_tab:before {content:''; width:50%; height:37px; position:absolute; top:-1px; left:-1px; background-color:#274EBA; z-index:1; border-radius:20px;}
.tree_tab.second:before {left: 50.5%;}
.tree_tab:after {clear: both; content: ""; display: block;}

.tree_tab li {
 position: relative;
 float: left;
 width: 50%;
 height: 35px;
 line-height: 35px;
 background: transparent;
 color:#666;
 font-family: "SCDream4";
 font-size: 14px;
 font-weight: 600;
 text-align: center;
 cursor: pointer;
 box-sizing: border-box;
 overflow:hidden;
 z-index: 1;
}

.tree_tab li:first-child {
	border-left:0;
}
.tree_tab li.active {
 color: #fff;
}

.tree_contents {
 height: calc(100% - 149px);
}

.popup-tree .tree_contents {height: calc(100% - 60px);}

.tree_contents [id^="lmx_tree"] {height:100%;}

.tree_contents iframe {
 display: none;
 width: 100%;
 height: 100%;
}

.tree_contents .tab00 {
 display: block;
}

.doorBtn {
 	position: relative;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    z-index: 100;
    float: left;
}
/* .tree.closeFrame .doorBtn {left:0;border:0;border-right:1px solid #d3d5da;} */
.doorBtn i {
 position: absolute;
 left: 0;
 top: 50%;
 width: 17px;
 height: 42px;
 font-size: 0.1px;
 color: transparent;
 text-indent: -10000px;
 overflow: hidden;
 background: url('../../images/service/sub/ico_close.png') 0 0 no-repeat;
 cursor: pointer;
 z-index: 1000;
 transform: translateY(-50%);
}

.doorBtn i.openBtn {
 background: url('../../images/service/sub/ico_open.png') 0 0 no-repeat;
}

/*main contents영역*/
.mc_wrap {
	width: 74%;
    height: 100%;
    float: left;
    background: #fff;
    overflow: hidden;
    padding: 16px 21px 15px 20px;
    box-sizing: border-box;
}
.mc_wrap.expandFrame {width:100%;}

.mc_wrap_inner {height: 100%; overflow:hidden;}

	/* main visual */
    .main_visual {padding:27px 65px 29px 64px; background-image: url('../../images/service/common/main_visual_symbol.png'), url('../../images/service/common/main_visual_bg.png'); background-repeat:no-repeat; background-size:contain, 100% 100%; background-position:right, 0 0; box-sizing:border-box;}
		.main_visual_inner {overflow:hidden;}
			/* 비주얼 txt */
			.visual_txt {margin-bottom:23px;}
			.visual_txt p strong {display:inline-block; color:#fff; font-family: "SCDream6"; font-weight:700; font-size:25px; text-shadow: 0px 0px 3px #888;}
			/* 규정정보 검색하기 */
			.main_search {z-index: 1; position: relative; border-radius: 10px; overflow: hidden;}
				.main_search:after {content: ""; width: 100%; height: 100%; border-radius: 10px; background: rgba(9, 42, 130, 60%); position: absolute; top: 0; left: 0; z-index: -1;}
				.sch_inner {display: flex; flex-flow: row wrap; align-items: center; padding: 31px 52px 30px 33px; overflow: hidden;}
					.sch_inner h4 {float: left; width:131px; line-height:33px; text-align: center; color:#fff; font-family: Tahoma; font-weight:700; font-size:21px; padding-right: 17px; box-sizing: border-box;}
					.sch_inner .tit {float: left; min-width:52px; padding-right:14px; color:#fff; font-size:14px; line-height:17px;}
					.sch_inner .row {overflow: hidden;}
					.sch_inner > div {float: left; overflow: hidden;}
					/* 검색 */
					.sch_inner .input_box {width: calc(79% - 131px); padding: 0px 15px; box-sizing: border-box;}
					.sch_inner .input_box > div {overflow:hidden;}
					.sch_inner .input_box .form > input + label {color:#fff;}
					/* 검색영역 */
					.sch_inner .radio_box .form {display:block; float:left;}
					/* 검색옵션 */
					.sch_inner .check_box .tit,  .sch_inner .check_box .form {display:block; float:left; margin-top:13px;}
					/* 개정기간 */
					.sch_inner .date_box .tit {line-height:32px; margin-top:11px;}
					.sch_inner .date_box .form_wrap > * {margin-top:11px;}
					.sch_inner .date_box .input-wrap {position:relative; float:left;}
					.sch_inner .date_box .input-wrap.dateEnd {margin-right:11px;}
					.sch_inner .date_box .input-wrap input[type="text"] {width: 99px; height: 32px; padding:0px 28px 0px 3px; border: 1px solid #fff; border-radius: 3px; box-sizing: border-box; line-height: 31px; font-size: 14px; letter-spacing: -0.9px;}
					.sch_inner .date_box .input-wrap .ui-datepicker-trigger{position:absolute; top:8px; right:5px; cursor:pointer;}
					.sch_inner .date_box .input-wrap .btn-reset {display: block; width: 10px; height: 100%; color:#787878; font-family:'돋움', 'Dotum'; font-size:12px; border:0; background:transparent; overflow:hidden; position:absolute; top:0px; right:22px; cursor:pointer;}
					.sch_inner .date_box .flow{display:block; float:left; width:10px; height:32px; line-height:32px; color:#fff; font-family: '맑은 고딕'; font-size:12px; text-align:center;}
					.sch_inner .date_box .btn-wrap {float: left;}
					.sch_inner .date_box .btn-wrap button{float: left; margin-top: 5px; width: 39px; height: 23px; line-height: 23px; border:0; border-radius: 5px; background: linear-gradient(to bottom, #f2f2f2, #e8e8e8, #d9d9d9); cursor: pointer; font-size: 12px;}
					.sch_inner .date_box .btn-wrap button + button{margin-left:3px;}
					/* 검색어 */
					.sch_inner .search_input_box .tit {line-height:32px; margin-top:5px;}
					.sch_inner .search_input_box .search_input {float:left; margin-top:5px; background-color:#fff; width:calc(100% - 197px); height:32px; border:1px solid #fff; border-radius: 3px; box-sizing:border-box; outline:0; color:#222; font-size: 14px; text-indent:6px;}
					.sch_inner .search_input_box .btn_main_search {float:left; margin-top:5px; width:121px; height:32px; line-height:32px; font-size:14px; color:#111; text-align:center; margin-left:10px; border: 0; background-color:#f7cc36; border-radius:3px; cursor:pointer;}
	/* 최신제개정, 공지사항 */
	.main_lists {margin:12px 0 19px; height: calc(100% - 398px); overflow:hidden;}
	
	.main_con {float: left; width:50%; height: 327px; border:1px solid #dedede; box-sizing:border-box; background-color:#fff; position:relative}
	.main_con h4 {padding-left:73px; height:68px; background-color:#f5f5f6; border-bottom:1px solid #ddd; font-size:18px; color:#222; font-family: "SCDream4"; font-weight:600; letter-spacing: -0.5px; line-height: 68px; box-sizing:border-box; cursor: default;}
	.main_con h4 .btn_more{display:block; width:24px; height:24px; line-height:21px; text-align: center;  background-color:#b3b8ba; position:absolute; top:22px; right:20px;}
	
	.main_con ul {padding:16px 20px 13px; height: 257px; box-sizing:border-box;}
	.main_con ul li {width:100%; font-size:18px;}
	.main_con ul li a {display:block}
	.main_con ul li a:hover, .main_con ul li a:focus{text-decoration:underline}
	.main_con ul li span {display:block;}
	.main_con ul li a.lastTit {color:#111; font-size:15px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; box-sizing:border-box; float: left;}
	.main_con ul li span.lastDate {color:#666; font-size:14px; font-weight: 500; letter-spacing: -0.5px; float:right; padding-left:20px;}
	/* 최신제개정 */
    .main_latest{float:left; border-right:0;}
    .main_latest h4 {background:#f5f5f6 url(/images/service/common/icon_board01.png) no-repeat 20px 50%;}
    .main_latest ul li {line-height: 21px; position:relative;}
    .main_latest ul li.nolist {padding-left:11px;}
    .main_latest ul li.nolist:before{content:""; display:block; width:3px; height:3px; background:#222; position:absolute; top:50%; left:1px; transform:translateY(-50%); border-radius:50%;}
	.main_latest ul li+li {margin-top: 10px;}
    .main_latest ul li a {width: calc(100% - 175px); line-height: 24px; padding-left:9px;}
    .main_latest ul li span.lastDate {line-height: 24px;}
	.main_con ul li span.base_icon {background-color:#73C59C; padding: 0 5px; min-width:35px; height:24px; border-radius:5px; box-sizing:border-box; text-align:center; line-height:24px; color:#fff; font-size:12px; float:left;}
	.main_con ul li span.base_icon.color00 {background-color:#7498C7;}
	.main_con ul li span.base_icon.color01 {background-color:#FECA19;}
	.main_con ul li span.base_icon.color02 {background-color:#77bbcf;}
	/* 공지사항 */
	.main_board {float:left; margin-left: -1px;}
	.main_board h4 {background:#f5f5f6 url(/images/service/common/icon_board02.png) no-repeat 20px 50%;}
	.main_board ul li {position:relative;}
	.main_board ul li:before{content:""; display:block; width:2px; height:2px; background:#222; position:absolute; top:50%; left:9px; transform:translateY(-50%); border-radius:50%;}
	.main_board ul li.nolist {padding-left:9px;}
	.main_board ul li + li {margin-top:10px}
	.main_board ul li a.lastTit {width:calc(100% - 140px); padding-left: 20px; line-height: 24px;}
	.main_board ul li span.lastDate {line-height: 24px;}
	
/*슬라이딩배너*/
.main_link {
	display: flex;
    flex-flow:row nowrap;
    align-items: center;
   }
.main_link a{width:auto !important;}
.main_link a img {float:left;}
	.main_link a span {font-size:16px; color:#666; float:left; margin-left:10px; line-height: 21px;}
		.main_link a img[src$="scourt.png"] + span{line-height:29px;}
		.main_link a img[src$="law.png"] + span{line-height:27px;}
		.main_link a img[src$="gwanbo.png"] + span{line-height:22px;}
	.bx-wrapper {display:flex; align-items:center; background-color:#f7f7f7; width:100%; height:75px; padding: 0 111px; border:1px solid #dedede; box-sizing:border-box; overflow: hidden;}
	.bx-wrapper .bx-viewport {border:0;background:none;box-shadow:none;}
	.bx-wrapper .bx-controls-direction a {width:11px;height:18px;margin-top:-10px;}
	.bx-wrapper .bx-prev {left:47px;background:url('/images/service/common/main_slide_left.png') 0 0 no-repeat;}
	.bx-wrapper .bx-next {right:47px;background:url('/images/service/common/main_slide_right.png') 0 0 no-repeat;}

/*상세검색*/
/* .search_box {margin-bottom:25px;} */
	.search_box .search_inner {padding:15px 20px 5px 20px;background-color:#e6ebef;border-top:1px solid #cfd9e0;border-bottom:1px solid #cfd9e0;}
	.search_inner table {width:100%;}
	.search_inner table th {height:34px;text-align:justify;font-size:13px;color:#333;font-weight:bold;letter-spacing:-0.5px;}
	.search_inner table td input[type="radio"], .search_inner table td input[type="checkbox"] {width:15px;height:15px;vertical-align:middle;}
	.search_inner label {margin:0 8px 0 3px;font-size:13px;color:#555;vertical-align:middle;}
	.search_inner table td .searchInput {border:1px solid #ccc;width:81%;height:28px;padding:0 10px;font-size:13px;color:#555;float:left;box-sizing:border-box;}
	.search_inner table td .searchSel {width:110px;height:28px;border:1px solid #ccc;font-size:13px;color:#555;box-sizing:border-box;}
	.search_inner table td .btn_search {margin-left:5px;background-color:#485c69;width:60px;height:28px;line-height:28px;font-weight:bold;text-align:center;font-size:14px;color:#fff;display:block;float:left;}

	.ms_field {text-align:right;background-color:#e6ebef;border-top:1px solid #fff;padding:15px 22px;}
	.ms_field a {font-size:13px;color:#333;font-weight:bold;letter-spacing:-1px;display:inline-block;padding:0 10px;background:url('../../images/service/common/field_line.png') no-repeat 0 50%;}
	.ms_field a img {margin:0 5px 2px 0;}
		
	.ms_input {width:100%;height:32px;border:1px solid #ccc;box-sizing:border-box;}
	.ms_search {width:100%;height:39px;line-height:39px;text-align:center;color:#fff;font-size:14px;background-color:#ff6767;display:block;box-sizing:border-box;margin:10px 0 40px 0;}	

	/*통합검색select*/
	.main_visual .selectBox00 {width:87px;}	
	.main_visual .select2-container {float:left;}
	.main_visual .select2-container--default .select2-selection--single {background-color:#fff;border:2px solid #747f8d;border-right:0;border-radius:0;}
	.main_visual .select2-container .select2-selection--single {box-sizing:content-box;height:37px;background:#fff url('../../images/service/common/search_selectLine.png') no-repeat 100% 50%;}
	.main_visual .select2-container--default .select2-selection--single .select2-selection__rendered {font-size:14px;padding:0 20px 0 7px;line-height:36px; position:relative;}
	.main_visual .select2-container--default .select2-selection--single .select2-selection__rendered:after{content:""; display:block; width:1px; height:15px; background:#cac6c6; position:absolute; top:50%; right:0; transform:translateY(-50%);}
	.main_visual .select2-container--default .select2-selection--single .select2-selection__arrow {width:25px;height:37px;}
	.main_visual .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color:#747f8d transparent transparent transparent;}
	.main_visual .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {border-color:transparent transparent #747f8d transparent;}

/*통합검색 main+sub 공통*/	
.search_field_box {float:left; width:21%; padding: 0 0 0 21px; box-sizing: border-box;}
	.search_field_box a {display:block; width:100%; height:52px; line-height:51px; text-align: center; font-size:14px; color:#111; background-color:#fff; border: 1px solid #fff; border-radius:5px; box-sizing:border-box;}
	.search_field_box a + a {margin-top:10px; margin-left:0;}
	.search_field_box a img {margin:0 7px 3px 0;}
	
/* 규정현황 */	
.schoolReg-status{
	height:212px;
	padding:27px 19px 0 19px;
	box-sizing:border-box;
}

.schoolReg-status h4{
	font-size:18px;
	color:#333;
	font-weight:600; 
	margin-bottom:22px
}

.schoolReg-status .schoolReg-status__table{
	width:100%;
	border:1px solid #d5d9df;
	border-bottom:0
}

.schoolReg-status .schoolReg-status__table th{
	background:#f6f7f9;
	font-size:15px;
	font-weight:600;
	color:#728399;
}

.schoolReg-status .schoolReg-status__table td{
	font-size:14px;
	text-align:center;
}

.schoolReg-status .schoolReg-status__table th,
.schoolReg-status .schoolReg-status__table td{
	height:53px;
	border-bottom:1px solid #d5d9df
}

.schoolReg-status .schoolReg-status__table th + th,
.schoolReg-status .schoolReg-status__table td + td{
	border-left:1px solid #d5d9df
}


/*sub페이지검색창*/	
.ss_wrap {height:68px;border-bottom:1px solid #ddd;background-color:#f5f5f6;box-sizing:border-box;}
	.ss_inner {text-align: center;padding:16px 10px 0 10px;overflow:hidden;box-sizing: border-box;}
	.ss_tbBox {display:inline-block;}
	.ss_tbBox > * {float:left;}
	/* 현행, 연혁 */
	.ss_tbBox .radio_box {line-height:34px;}
		.ss_tbBox .radio_box .form {float: left;}
		.ss_tbBox .radio_box .form > input[type="radio"] + label {padding-left: 22px; padding-right: 15px; background-position: 0 50%; height: 34px; line-height: 34px; font-size:15px;}
	/* 날짜 */
	.ss_date_box {margin-right:10px;}
		.ss_date_box .date_box_wrap {float:left; overflow:hidden; position:relative;}
		.ss_date_box .searchDatePicker {padding:0 20px 0 6px;width:110px;height:34px;line-height:34px;font-size:14px;color:#222;letter-spacing:-0.05em;text-align:left;border:1px solid #cacaca;border-radius:3px;box-sizing:border-box;}
		.ss_date_box .ui-datepicker-trigger {position:absolute; top:50%; right:5px; margin-top: -8px; background-color: transparent; overflow:hidden;border:0;vertical-align:middle; cursor:pointer;}
		.ss_date_box .flow_box {float:left;line-height:34px; padding:0 3px;}
		.ss_date_box .btn-reset {position:absolute;background-color:transparent;border:0px;top:10px;right:24px; color: #787878; font-family: 'Dotum',sans-serif; font-size: 13px; cursor: pointer;}
	/* 검색어 */
	.ss_tbBox .selectTest {width:100%;/* width:90px; */min-width:90px;height:34px;padding:0 10px;border:1px solid #cacaca;border-right:0;font-size:14px;color:#333;background:#fff url('../../lmxsrv/images/sub/sel_arrow.png') no-repeat 90% 50%;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
	.ss_tbBox .selectTest::-ms-expand {display:none;}
		
	.ss_tbBox .search_input {width:calc(100% - 60px);min-width:149px;border:1px solid #cacaca;border-left:none;border-right: none;border-radius:0;height:34px;padding:0 10px;font-size:14px;color:#222;float:left;box-sizing:border-box;position:relative;ime-mode:active;}
		.sel_line {float:left; position:relative;}
		.sel_line:before {content:'';width:1px;height:15px;display:block;position:absolute;left:0;top:10px;background-color:#aaa;z-index:1;}
	.ss_tbBox .btn_search {width:60px;background-color:#747f8d;height:34px;border-radius:0 3px 3px 0;line-height:34px;font-weight:600;font-size:14px;letter-spacing:-0.05em;text-align:center;color:#fff;display:block;float:left;}
	
	/* .ss_search_box {float: left;} */
		.ss_search_box .select2-container {float:left; width:87px !important;}
		.ss_search_box .select2-container .select2-selection--single {height:34px;  border-right:0; border-radius: 3px 0 0 3px;}
		.ss_search_box .select2-container--default .select2-selection--single .select2-selection__rendered {font-size: 14px;text-align:left;line-height:32px;}
		.ss_search_box .select2-container--default .select2-selection--single .select2-selection__arrow {height:32px;}
		.ss_search_box .select2-container--default .select2-selection--single .select2-selection__arrow b {height:32px;}
	/* 가나다, 개정일, 시행일 */
	.ss_field {overflow:hidden;margin-left:10px;}
		.ss_field a {width:50%;min-width:110px;height:34px;line-height:33px;font-size:14px;color:#222;text-align:center;border:1px solid #c0baba;background-image:url('../../images/service/common/bg_ssfield.png');background-color:#fff;background-repeat:repeat-x;float:left;box-sizing:border-box;}
		.ss_field a:first-child {border-radius:3px 0 0 3px;}
		.ss_field a:nth-child(2) {border-radius:0 3px 3px 0;}
		.ss_field a img {margin:0 5px 3px 0;position:unset;vertical-align:middle;}

	/* .ss_tbBox .selectBox00 {width:100%;min-width:100px;}	
	.ss_tbBox .select2-container {width:100% !important;min-width:100px;float:left;}
	.ss_tbBox .select2-container--default .select2-selection--single {background-color:#fff;border:1px solid #cacaca;border-right:0;border-radius:0;}
	.ss_tbBox .select2-container .select2-selection--single {box-sizing:content-box;height:35px;background:#fff url('../../images/service/common/sel_line.png') no-repeat 100% 50%;}
	.ss_tbBox .select2-container--default .select2-selection--single .select2-selection__rendered {font-size:14px;color:#333;padding:0 25px 0 10px;line-height:37px;letter-spacing:-1px;}
	.ss_tbBox .select2-container--default .select2-selection--single .select2-selection__arrow {width:25px;height:37px;}
	.ss_tbBox .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color:#666 transparent transparent transparent;}
	.ss_tbBox .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {border-color:transparent transparent #666 transparent;}
	.ss_tbBox .search_input {width:100%;min-width:149px;border:1px solid #cacaca;border-left:none;height:37px;padding:0 10px;font-size:13px;color:#444;float:left;box-sizing:border-box;}
	.ss_tbBox .btn_search {width:100%;min-width:60px;background-color:#00a3b4;height:37px;line-height:37px;font-weight:bold;font-size:14px;letter-spacing:-1px;text-align:center;color:#fff;display:block;float:left;}
	 */
		
/*###############*/

/* footer */
#footer {
 height:80px;
 background-color:#F6F6F6;
 border-top: 1px solid #CACACA;
 box-sizing: border-box;
}

#footer .inner {
 overflow: hidden;
 padding: 14px 20px;
 box-sizing: border-box;
}

#footer .inner h2 {
	margin-right:20px;
	padding: 5px 0;
	float: left;
}

#footer .inner .contact {
	float: left;
	box-sizing: border-box;
}

#footer .inner .contact li{
	display: inline-block;
	color:#787878;
	font-size:14px;
	box-sizing: border-box;
	line-height:1.69;
}


#footer .inner .contact li.copyright {
	display: block;
}

#footer .inner .contact li.tel {
	padding-left: 90px;
}


#footer .inner .fam_site {
 float: right;
 margin-top:5px;
}

#footer .inner .fam_site select {
 width: 180px;
 float: left;
}

#footer .inner .fam_site a {
 width: 36px;
 height: 28px;
 line-height: 28px;
 color: #fff;
 background-color: #a2a8ac;
 border-left: none;
 text-align: center;
 float: right;
}

/* mobile */
.mobile {
	display: none;
}

@media all and (max-width: 768px){
	*{-webkit-text-size-adjust:none;}
	html {font-size:10px;}
	.mobile {display: block;}
	
	#wrap {min-width:320px;}
	.inner {width: initial; margin: initial;}
	/* header */
	.top {width:100%; height:6.6rem; background-color:#fff; position:fixed; top:0; left:0; z-index:1000;}
		.mt_line {width:100%; position:fixed; top:6.6rem; left:0; z-index:1000;}
		.top_inner {min-width:100%; display:flex; flex-flow:row nowrap; justify-content: space-between; align-items: center; padding:0 1.2rem; box-sizing: border-box;}
		.top_inner h1 {padding-top:0;}
		.top_inner h1 img {width:10.2rem; height:2.9rem;}
		.top_inner h1 span {height: 2.9rem; line-height: 2.9rem; font-size:1.3rem; margin: 0 0 0 1.5rem;}
		.top_inner h1 span:after {height:1.3rem;left: -0.7rem;}
		.top_right, .main_tree, .doorBtn {display:none !important;}
		.top_right_m {display:flex; align-items:center; justify-content:center;}
	
	/* 로그인 버튼 */
	.btn-login {display:block; width:6rem; height:2.3rem; background:#004890; font-size:1.2rem; font-weight:600; color:#fff; text-align:center; line-height:2.3rem; margin-right:1rem;}	
	/* 햄버거 버튼 */
	.btn_menu {border:0; background:none;}
	.btn_menu .btn_menu_bar {display: block; width: 2.6rem; height: 0.3rem; background-color: #56565a;}
	.btn_menu span + span {margin-top: 0.6rem;}
	
	/* 슬라이드 메뉴 */
	.gnb_m_bg {width: 100%; height: 100%; position: fixed; z-index: 1100; top: 0; right: -100%; background: rgba(76, 76, 76, 0.7); opacity: 0;}
	.gnb-m {width: 100%; max-width: 52rem; height: 55rem; background-color: #fff; position: absolute; top: 0; right: -100%; z-index: 200;}
	.mobile-logo {display: block; position: absolute; left: 2rem; top: 2.7rem; z-index: 1; text-align: left;}
	.gnb-m .btn-mgnb-close {display: block; position: absolute; right: 2rem; top: 3rem; }
	.gnb-m .btn-mgnb-close button {text-indent: -9999px; display: block; width: 2.4rem; height: 2.4rem; background: url(/images/service/sub/close_btn.png) no-repeat 0 0; border: 0;}
	.gnb-m .nav {padding: 9rem 0 0 2rem;}
	.gnb-m .nav ul li {position: static; display: block; width: 100%; padding: 0;}
	.gnb-m .nav ul li a {display: block; height: auto; padding: 1.9rem 0 1.6rem 1.5rem; text-align: left; font-size: 1.500em; font-weight: 600; color: #222; border-bottom: 1px solid #e8ebf0;}
	
	/* contents */
	.inner_contents {width: 100%;}
	.inner_wrap {height: 100%;margin-top:6.8rem; background:none;}
	
	/* GNB 메뉴 */
	.gnb {display: none !important;}
	
	.mc_wrap {width:100%; padding: 0; overflow: initial;}
	
	/* 규정검색 */
	.visual_txt {display:none;}
	.main_visual {height: initial; margin:0; padding:2.7rem 1.7rem 4rem 1.7rem; background: #eff1f5;}
		.main_search {border-radius:0;}
		.main_search:after {content:none;}
		.sch_inner {padding:0;}
			.sch_inner h4 {display: none;}
			.sch_inner .input_box {width: 100%; padding: 0;}
			.sch_inner .tit {width: 5.5rem; color:#333; font-size: 1.06em; font-weight:600; padding-right: 1rem;}
			.sch_inner .form_wrap {height: auto; float: left; width: calc(100% - 6.5rem);}
			.sch_inner .input_box .form > input + label {color:#222;}
			/* 개정기간 */
			.sch_inner .date_box .flow {color:#222;}
			.sch_inner .date_box .input-wrap input[type="text"], .sch_inner .date_box .btn-wrap button {border: 0.1rem solid #ccc;}
			/* 검색어 */
			.sch_inner .search_input_box .tit {margin-top:1rem;}
			.sch_inner .search_input_box .search_input {margin-top:1rem; width:calc(100% - 6.4rem); height:3.9rem; line-height: 3.8rem; border: 0.1rem solid #ccc;}
			.sch_inner .search_input_box .btn_main_search {background-color:#274EBA; width:100%; height: 3.9rem; line-height: 3.8rem; margin-left:0; margin-top: 1rem; color:#fff;}
			/* 가나다, 개정일 검색 */
			.search_field_box {width:100%; padding:0; margin-top:4.1rem;}
			.search_field_box a {float: left; width:50%; height:4rem; line-height:4rem; border:0.1rem solid #ccc;}
			.search_field_box a:first-child {border-radius:0.3rem 0 0 0.3rem;}
			.search_field_box a + a {margin-top:0; border-left:0; border-radius:0 0.3rem 0.3rem 0;}
			.ui-menu .ui-menu-item a {font-size:1.3rem;}
	
	/* 최신 제·개정, 공지사항 */
	.main_lists {width:100%; background:#fff; margin:0;}
		.main_con h4 {background:none; padding-left:0; height:2.4rem; line-height:2.4rem; font-size:2rem; margin-bottom:3rem; border:0;}
		.main_con ul {padding:0; height:initial; border:0;}
		.main_con ul li + li {margin-top:2rem;}
		.main_con h4 .btn_more {top:3.6rem; right:1.6rem;}
	/* 최신 제·개정 */
	.main_latest {width:100%; height: 43rem; padding: 3.6rem 1.6rem 4.7rem 1.6rem; background:#f9f9f9; border-left: 0;}
		.main_latest ul li a.lastTit {width:calc(100% - 130px);}
	/* 공지사항 */
	.main_board {width:100%; height: 38rem; padding: 3.6rem 1.6rem 4rem 1.6rem; border:0; background-color:#fff;}
	.main_board ul li + li {margin-top:1.4rem;}
	.main_board ul li a.lastTit {width: calc(100% - 95px); line-height:2.4rem;}
	/* 관련기관 슬라이드 배너 */
	.bx-wrapper {display:none;}
	
	/* 서브통합검색 */
	.ss_wrap {height:auto;}
	.ss_inner {min-width: initial; padding:1rem 1rem 1.5rem;}
	.ss_search_box {width:100%; margin-top: 0.8rem;}
	.sel_line {width: calc(100% - 87px);}
	.ss_field {width:100%; margin-left:0; margin-top:0.8rem;}
	.ss_tbBox .search_input {width: calc(100% - 60px);}
	.ss_date_box .flow_box {font-size:1.4rem;}
	
	/* 상세보기 */
	#lawcontent {padding: 1.5rem;}
	#lawcontent a[id^="btn"] span {font-size:1.3rem;}
	/* #lawcontent .doc_btn {display:none;} */
	#lawcontent .attach_file {margin: 0 5px 0 0px}
	
	/* 규정 통합 검색 > 규정내용 */
	.content_search_box span.search_num {margin-left: 1.7rem;}
	.scon_box {padding: 1.1rem 1rem 1.1rem 0; padding-left: calc(5% + 3.5rem);}
	
	/* footer */
	#footer {min-width:100%; height: auto;}
	#footer .inner {padding:2rem 1rem 3rem;}
	#footer .inner .contact {width: 100%; padding-top:1.4rem;}
	#footer .inner .contact li {display: block; font-size: 0.929em;}
	#footer .inner .contact li.tel {padding-left:0;}
}

@media all and (max-width: 479px){
	/* 검색옵션 */
	.ss_tbBox .search_area {width:100%; margin-top:0.7rem; text-align:left; margin-right:0;}
}